## ruby-ed25519 1.2.4

=== debian/changelog ===
ruby-ed25519 (1.2.4-2) unstable; urgency=medium

  * Team Upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Pirate Praveen ]
  * Bump minimum version of gem2deb to 1.0~
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Mon, 13 Jul 2020 20:54:31 +0530

ruby-ed25519 (1.2.4-1) unstable; urgency=medium

  * Initial release. (Closes: #896862)

 -- Unit 193 <unit193@ubuntu.com>  Mon, 23 Apr 2018 17:51:06 -0400
