=== debian/control ===
Source: ruby-ed25519
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Unit 193 <unit193@ubuntu.com>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1.0~)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ed25519.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ed25519
Homepage: https://github.com/crypto-rb/ed25519
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-ed25519
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: efficient digital signature library providing the Ed25519 algorithm
 A Ruby binding to the Ed25519 elliptic curve public-key signature system
 described in RFC 8032.
 .
 Ed25519 is a modern implementation of a Schnorr signature system using
 elliptic curve groups.
 .
 Ed25519 provides a 128-bit security level, that is to say, all known attacks
 take at least 2^128 operations, providing the same security level as AES-128,
 NIST P-256, and RSA-3072.
