## ruby-ed25519 1.3.0+ds

=== debian/changelog ===
ruby-ed25519 (1.3.0+ds-1build5) oracular; urgency=medium

  * No-change upload to add ruby3.3 as the default.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 16 Aug 2024 04:00:34 -0300

ruby-ed25519 (1.3.0+ds-1build4) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 02:35:36 -0300

ruby-ed25519 (1.3.0+ds-1build3) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 02 Feb 2024 00:49:08 -0300

ruby-ed25519 (1.3.0+ds-1build2) lunar; urgency=medium

  * No-change upload to remove support for ruby3.0.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 02 Feb 2023 16:11:53 -0300

ruby-ed25519 (1.3.0+ds-1build1) lunar; urgency=medium

  * No-change upload to add support for ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 23 Jan 2023 15:03:22 -0300

ruby-ed25519 (1.3.0+ds-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + ruby-ed25519: Add Multi-Arch: same.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Cédric Boutillier ]
  * New upstream version 1.3.0
  * Refresh packaging files with dh-make-ruby -w
    + use gem install layout
    + update standards version to 4.6.0, no changes needed.
  * Drop 0001-Drop-usage-of-git-in-gemspec.patch, not needed anymore
  * Filter out pre-built jar file in the archive
    + remove its name from the gemspec file
  * New upstream version 1.3.0+ds
  * Don't install unused files from ext/

 -- Cédric Boutillier <boutil@debian.org>  Mon, 24 Jan 2022 14:04:31 +0100
