## ruby-ed25519 1.4.0+ds

=== debian/changelog ===
ruby-ed25519 (1.4.0+ds-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Unit 193 ]
  * New upstream version 1.4.0+ds.
    - Refresh patch.
  * d/copyright: Bump years.
  * Update Standards-Version to 4.7.2.

 -- Unit 193 <unit193@debian.org>  Mon, 05 May 2025 01:11:14 -0400
