=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Unit 193 <unit193@ubuntu.com>
+Uploaders: Unit 193 <unit193@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1)
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ed25519.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ed25519
 Homepage: https://github.com/RubyCrypto/ed25519
@@ -15,11 +15,11 @@
 
 Package: ruby-ed25519
 Architecture: any
+Multi-Arch: same
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
-Multi-Arch: same
 Description: efficient digital signature library providing the Ed25519 algorithm
  A Ruby binding to the Ed25519 elliptic curve public-key signature system
  described in RFC 8032.
