=== debian/watch ===
version=4
opts="dversionmangle=auto, repack,compression=xz,repacksuffix=+ds" \
https://gemwatch.debian.net/ed25519 .*/ed25519-(.*).tar.gz
